[urls]
onlineurl=http://www.real.com/realcom/player/interstitial/disabledupselltext
offlineurl=GetMedia\main.html?page=cdburning
width=780
height=400
resizeable=0

visitedonlineurl=http://www.real.com/realcom/player/interstitial/disabledupselltext
